@charset "utf-8";
/* CSS Document */

/*	COLORS:
	#000000 = BLACK
	#FFFFFF = WHITE
	#FF5000 = ORANGE
*/

html {
	height: 100%;
	margin: 0px
}
body {
	background-color: #000000;	/* THIS CONTROLS THE BACKGROUND COLOR */
	background-image: url("../images/bg_gradient.jpg");	/* THIS SETS OUR BACKGROUND IMAGE */
	background-repeat: repeat-x;		/* THIS MAKES THE IMAGE REPEAT HORIZONTALLY */
	height: 100%;
	margin: 0px;
}

/*TEXT STYLES */

.text_style_page_content {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 18px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #000000;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: normal;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}

.text_style_page_footer {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 18px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #000000;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: normal;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}

.text_style_page_highlight {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 18px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #000000;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: normal;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}

.text_style_page_title {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 24px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #000000;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: bold;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}





/* LINK STYLES */

a:link {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 18px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #FF5000;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: normal;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}
a:visited {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 18px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #FF5000;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: normal;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}
a:hover {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 18px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #000000;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: normal;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}
a:active {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";	/* THIS SETS THE FONT */
	font-size: 24px;	/* THIS SETS THE FONT SIZE IN PIXELS */
	color: #FFFFFF;	/* THIS SETS THE FONT COLOR */
	font-style: normal;	/* THIS SETS THE FONT STYLE: NORMAL, ITALIC, OBLIQUE */ 
	font-weight: bold;	/* THIS SETS THE FONT TO BOLD: BOLD OR NORMAL */
	text-decoration: normal; /* THIS ADDS DECORATION: NORMAL OR UNDERLINE */
	text-align: center;		/* THIS SETS ALIGNMENT: LEFT, CENTER, OR JUSTIFY */
}

	/*TABLE STYLES */

.table_main {
		background-color: #FFFFFF;
	height: 100%;
	margin-top: 0px;
	border-color: #000000;
	border-style: solid;
	border-width: 0px, 4px, 0px, 4px; 
}







.hr_footer {
	color: #000000;			/* THIS CONTROLS THE OUTSIDE COLOR */
	background-color: #000000;	/* THIS CONTROLS THE INSIDE COLOR */
	height: 5px;				/* THIS CONTROLS THE HEIGHT THICKNESS */
	width: 90%;				/* THIS CCONTROLS THE WIDTH AS A PERCENTAGE */
	margin-top: 0px;			/* THIS REMOVES ANY EXTRA SPACE ABOVE THE ELEMENT */
}
	